Bug 43052 - Aiee kernel panic killing interrupt handler
Summary: Aiee kernel panic killing interrupt handler
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-31 13:05 UTC by Antonio Pagliaro
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 13:05:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kernel panic console msg: Aiee kernel panic killing interrupt handler (44.49 KB, text/plain)
2001-08-24 02:01 UTC, Mike Brown
no flags Details

Description Antonio Pagliaro 2001-05-31 13:05:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
I had a few windows open (netscape hung on www.aruba.it,
plus konqueror, 2 or 3 konsole and kppp on) when I got
suddenly the X server down, a black screen and:

Kernel Panic: Aiee, killing interrupt handler!
In interrupt handler - not syncing

I waited for a few minutes, I tried to telnet from my
other machine (no route to host) then I pressed reset.
At boot, after check of / (passed with some inode fixed),
during check of /home I get the login screen (console
login) with the message:

INIT: Id "x" respawning too fast: disabled for 5 minutes.

I waited, and after 5 minutes this same message appeared
again. So I had to reset again.
Reboot, this time successfully,
Not the system is up and running

How reproducible:
Didn't try


Additional info:

Comment 1 Bill Nottingham 2001-05-31 15:00:18 UTC
We'd need the oops output to be able to make any progress.

Comment 2 Antonio Pagliaro 2001-05-31 16:10:55 UTC
Sorry I have no idea where the get the oops.

Comment 3 Antonio Pagliaro 2001-05-31 16:10:59 UTC
Sorry I have no idea where the get the oops.

Comment 4 Mike Brown 2001-08-24 02:01:09 UTC
Created attachment 29314 [details]
kernel panic console msg: Aiee kernel panic killing interrupt handler

Comment 5 Alan Cox 2003-06-06 13:05:55 UTC
Closing. This relates to old old kernels and doesn't contain any information
that is still valuable to us.



Note You need to log in before you can comment on or make changes to this bug.